ChiliProject - Feature # 587: Split reposman to a separate gem

Status: Open Priority: Normal
Author: Felix Schéfer Category:
Created: 2011-08-21 Assignee:
Updated: 2011-12-10 Due date:

Remote issue URL:

Affected version:

Description: As discussed in "this thread":/boards/2/topics/439, @reposman@ should be better tested (tested at all) and
probably made stand-alone enough that it can be installed without ChiliProject.

Associated revisions

2008-02-09 05:11 pm - Jean-Philippe Lang
Merged IssuesController #edit and #update into a single actions.
Users with 'edit issues' permission can now update any property including custom fields when adding a note or changing the status (#519, #581, #587).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1129 e93f8b46-1217-0410-a6f0-8f06a7374b81

History

2011-12-10 12:50 am - Eric Davis
Is anyone working on this? If not, then we should bump it out of 3.0.0 until it's ready.

2011-12-10 10:50 am - Felix Schéfer

- Target version deleted (3.0.0)

This isn't a blocker for 3.0 indeed, as it can be dealt with separately from any release.

2011-12-10 09:33 pm - Eric Davis
- Subject changed from Split reposman to a sperate gem to Split reposman to a separate gem
